/*
 *	News Center v1.0
 *	Media Layout for MaxDeviceWidth 320px
 *	
 *  This stylesheet works only on a 320px width device. i.e. an iPhone on Portrait mode.
*/
/* line 8, ../sass/mobile-portrait-layout.scss */
body {
  -webkit-text-size-adjust: none;
}

/* line 12, ../sass/mobile-portrait-layout.scss */
body.front h1 {
  display: none;
}

/* line 16, ../sass/mobile-portrait-layout.scss */
body.front h1.title {
  display: block;
  border-bottom: 1px solid #CCCCCC;
  font-size: 17px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-weight: normal;
}

/* line 25, ../sass/mobile-portrait-layout.scss */
h2, h3, h4, h5, h6 {
  color: #333333;
}

/* line 29, ../sass/mobile-portrait-layout.scss */
#header {
  background: #333333;
  width: 320px;
  overflow: hidden;
}
/* line 34, ../sass/mobile-portrait-layout.scss */
#header .region-header {
  background: none repeat scroll 0 0 #222222;
  display: block;
  min-height: 22px;
  padding-top: 6px;
}
/* line 42, ../sass/mobile-portrait-layout.scss */
#header #block-system-main-menu {
  position: static;
  text-align: center;
  width: 296px;
  float: none;
  padding-bottom: 2px;
}
/* line 49, ../sass/mobile-portrait-layout.scss */
#header #block-system-main-menu ul {
  padding-left: 0px;
  text-align: center;
}
/* line 53, ../sass/mobile-portrait-layout.scss */
#header #block-system-main-menu .content {
  float: none;
}
/* line 58, ../sass/mobile-portrait-layout.scss */
#header #block-multiblock-1 {
  clear: both;
}

/* line 63, ../sass/mobile-portrait-layout.scss */
.messages.error {
  display: none;
}

/* line 67, ../sass/mobile-portrait-layout.scss */
#block-user-login {
  display: none;
}

/* line 71, ../sass/mobile-portrait-layout.scss */
#mobile-logo {
  display: block;
  margin-bottom: 9px;
  padding-top: 13px;
  text-align: center;
}

/* line 78, ../sass/mobile-portrait-layout.scss */
#logo {
  margin-left: 0;
  margin-top: 10px;
  display: none;
}

/* line 84, ../sass/mobile-portrait-layout.scss */
#page-wrapper {
  width: 100%;
  min-width: 320px;
  max-width: 320px;
}

/* line 90, ../sass/mobile-portrait-layout.scss */
#main-wrapper {
  background: none repeat scroll 0 0 transparent;
  padding: 10px 10px 0;
  width: 300px;
}

/* line 96, ../sass/mobile-portrait-layout.scss */
.sidebar-second #content {
  float: none;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  width: 100%;
}

/* line 104, ../sass/mobile-portrait-layout.scss */
.region-sidebar-second {
  border-top: 2px solid #333333;
  color: #666666;
  float: none;
  margin-left: 0;
  margin-right: 0;
  margin-top: -10px !important;
  padding: 15px 0 0;
  position: relative;
  width: 100%;
}

/* line 116, ../sass/mobile-portrait-layout.scss */
.region-sidebar-second .section {
  margin-left: 0;
}

/* Top Search Form */
/* line 123, ../sass/mobile-portrait-layout.scss */
#block-multiblock-1 {
  margin-bottom: 19px;
  margin-left: 0;
  padding: 0;
  width: 296px;
}

/* line 130, ../sass/mobile-portrait-layout.scss */
#block-multiblock-1 .form-text {
  color: #CCCCCC;
  margin: 0 0 0 1px;
  padding: 7px 34px 7px 7px;
  width: 249px;
}

/* line 137, ../sass/mobile-portrait-layout.scss */
#block-multiblock-1 .form-text:focus {
  color: #333333;
}

/* line 141, ../sass/mobile-portrait-layout.scss */
#block-multiblock-1 .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 148, ../sass/mobile-portrait-layout.scss */
#block-multiblock-1 .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  float: right;
  font-size: 0;
  height: 30px;
  margin-top: -7px;
  width: 30px;
}

/* Main Menu Styles */
/* line 160, ../sass/mobile-portrait-layout.scss */
#block-menu-menu-news-categories {
  margin-bottom: 0;
  width: 100%;
}

/* line 165, ../sass/mobile-portrait-layout.scss */
#block-menu-menu-news-categories ul {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: -6px;
  padding-left: 0;
}

/* line 172, ../sass/mobile-portrait-layout.scss */
#block-menu-menu-news-categories ul li {
  background: none repeat scroll 0 0 #222222;
  border-top: 1px dashed #CCCCCC;
  clear: both;
  display: inline-block;
  float: left;
  margin-left: 0 !important;
  margin-top: 0;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
}

/* line 185, ../sass/mobile-portrait-layout.scss */
#block-menu-menu-news-categories ul li a {
  background: url("../images/mobile_menu.png") no-repeat scroll 7px 8px transparent;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 23px;
  margin-top: 0;
  padding: 7px 15px 0 26px;
  text-decoration: none;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  -webkit-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}

/* line 200, ../sass/mobile-portrait-layout.scss */
#block-menu-menu-news-categories ul li a.active, #block-menu-menu-news-categories ul li a.active-trail, #block-menu-menu-news-categories ul li a:hover {
  background: url("../images/mobile_menu_hover.png") no-repeat scroll 25px 8px white;
  color: #333333;
  padding-left: 43px;
}

/* SlideShow Block Styles */
/* line 208, ../sass/mobile-portrait-layout.scss */
.image-show {
  background: none repeat scroll 0 0 #000000;
  color: #AAAAAA;
  cursor: default;
  font-size: 0.8em;
  opacity: 0.6;
  padding: 4px 12px 4px 8px;
  position: absolute;
  right: 0;
  top: 7px;
}

/* line 220, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item {
  border: 1px solid #333333;
  height: 305px;
  width: 298px;
  border-bottom: none;
  overflow: hidden;
}

/* line 228, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay {
  background: none repeat-x scroll 0 bottom #333333;
  color: #FFFFFF;
  position: absolute;
  top: 150px;
  width: 299px;
  z-index: 200;
  padding-bottom: 6px;
}

/* line 238, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a {
  color: #CCCCCC;
}

/* line 242, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title {
  display: block;
  z-index: 1;
}

/* line 247, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 {
  border-bottom: 1px solid #555555;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 2px;
  padding-top: 8px;
}

/* line 256, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a {
  color: #FFFFFF;
  display: block;
  height: 97px;
  overflow: hidden;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
  width: 278px;
}

/* line 266, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1 {
  clear: both;
  display: none;
  padding: 12px;
  text-shadow: 1px 1px 1px #000000;
  width: 433px;
  z-index: 1;
}

/* line 275, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0.8em;
  margin-left: 10px;
  padding-left: 20px;
  float: left;
  margin-right: 10px;
  margin-bottom: 7px;
}

/* line 286, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: none repeat scroll 0 0 transparent;
  margin-right: 0;
  padding-left: 0;
  width: 158px;
}

/* line 293, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label {
  float: left;
  margin-right: 7px;
}

/* line 298, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-created {
  background: url("../images/date.png") no-repeat scroll 0 0 transparent;
}

/* line 302, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid {
  background: url("../images/tag.png") no-repeat scroll 0 0 transparent;
}

/* line 306, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-name {
  background: url("../images/author.png") no-repeat scroll 0 0 transparent;
}

/* line 310, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame {
  height: 295px !important;
}

/* line 314, ../sass/mobile-portrait-layout.scss */
.bottom-shadow {
  background: url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;
  bottom: -6px;
  display: none;
  height: 6px;
  position: absolute;
  width: 700px;
  z-index: 9;
}

/* line 324, ../sass/mobile-portrait-layout.scss */
.views_slideshow_cycle_main {
  background: none repeat scroll 0 0 #333333;
  height: 336px;
  width: 301px;
}

/* line 330, ../sass/mobile-portrait-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom {
  background: none repeat scroll 0 0 #555555;
  border: medium none;
  height: 48px;
  margin-top: 0;
  position: relative;
  right: 0;
  width: 301px;
  z-index: 500;
}

/* line 341, ../sass/mobile-portrait-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
  height: auto;
  margin-left: -23px;
  width: 92px;
}

/* line 347, ../sass/mobile-portrait-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  display: inline-block;
  margin-right: -4px;
  overflow: hidden;
  padding: 5px 4px 9px 5px;
  opacity: 0.4;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  -webkit-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}

/* line 359, ../sass/mobile-portrait-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active, .view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {
  background: none repeat scroll 0 0 #333333;
  opacity: 1;
}

/* line 364, ../sass/mobile-portrait-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
  border-right: 1px solid #333333;
  height: 37px;
  overflow: hidden;
  width: 50px;
}

/* line 371, ../sass/mobile-portrait-layout.scss */
#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {
  width: 51px;
}

/* line 375, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
  margin-left: -23px;
}

/* line 379, ../sass/mobile-portrait-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image img {
  height: auto;
  margin-left: -14px;
  width: 381px;
}

/* 
 * "Last Week Most Popular"
 */
/* line 389, ../sass/mobile-portrait-layout.scss */
#block-views-most-popular-block {
  float: left;
  margin-right: 0;
  margin-top: 0px;
  padding-bottom: 6px;
  width: 100%;
}

/* line 397, ../sass/mobile-portrait-layout.scss */
#block-views-most-popular-block .view-most-popular {
  border-left: none;
  padding-left: 0;
}

/* line 402, ../sass/mobile-portrait-layout.scss */
#block-views-most-popular-block h2 {
  margin-left: 0;
}

/*
 * Articles Blocks 
 */
/* line 410, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block {
  float: left;
  margin-top: 0;
  padding-bottom: 5px;
  width: 100%;
}

/* line 417, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .attachment img, #block-views-articles-block-2-block .attachment img, #block-views-articles-block-3-block .attachment img, #block-views-articles-block-4-block .attachment img, #block-views-articles-block-5-block .attachment img, #block-views-articles-block-6-block .attachment img {
  width: 53px;
  height: 53px;
}

/* line 422, ../sass/mobile-portrait-layout.scss */
.top-image img {
  width: 212px;
  height: auto;
}

/* line 430, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .content,
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content {
  width: 100%;
}

/* line 442, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-body-1, #block-views-articles-block-2-block .views-field-body-1, #block-views-articles-block-3-block .views-field-body-1, #block-views-articles-block-4-block .views-field-body-1, #block-views-articles-block-5-block .views-field-body-1, #block-views-articles-block-6-block .views-field-body-1, #block-views-featured-article-block .views-field-body-1 {
  font-size: 1.2em;
}

/* line 446, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount, #block-views-articles-block-2-block .views-field-totalcount, #block-views-articles-block-3-block .views-field-totalcount, #block-views-articles-block-4-block .views-field-totalcount, #block-views-articles-block-5-block .views-field-totalcount, #block-views-articles-block-6-block .views-field-totalcount {
  display: block;
  float: left;
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 11px;
  height: 79px;
  margin-left: -10px;
  text-align: center;
  width: 80px;
}

/* line 457, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .value, #block-views-articles-block-2-block .views-field-totalcount .value, #block-views-articles-block-3-block .views-field-totalcount .value, #block-views-articles-block-4-block .views-field-totalcount .value, #block-views-articles-block-5-block .views-field-totalcount .value, #block-views-articles-block-6-block .views-field-totalcount .value {
  font-size: 27px;
  letter-spacing: -3px;
  margin-left: -9px;
  margin-top: -2px;
}

/* line 464, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag, #block-views-articles-block-2-block .views-field-totalcount .tag, #block-views-articles-block-3-block .views-field-totalcount .tag, #block-views-articles-block-4-block .views-field-totalcount .tag, #block-views-articles-block-5-block .views-field-totalcount .tag, #block-views-articles-block-6-block .views-field-totalcount .tag {
  font-size: 12px;
  letter-spacing: 0;
  margin-left: -6px;
  margin-top: -11px;
}

/* line 471, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag-today, #block-views-articles-block-2-block .views-field-totalcount .tag-today, #block-views-articles-block-3-block .views-field-totalcount .tag-today, #block-views-articles-block-4-block .views-field-totalcount .tag-today, #block-views-articles-block-5-block .views-field-totalcount .tag-today, #block-views-articles-block-6-block .views-field-totalcount .tag-today {
  border-top: 1px solid #CCCCCC;
  font-size: 11px;
  letter-spacing: 0;
  margin-left: 12px;
  margin-top: 5px;
  padding-top: 4px;
  width: 54px;
}

/* line 482, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .views-field-title, #block-views-articles-block-2-block .views-field-title, #block-views-articles-block-3-block .views-field-title, #block-views-articles-block-4-block .views-field-title, #block-views-articles-block-5-block .views-field-title, #block-views-articles-block-6-block .views-field-title {
  clear: both;
}

/* line 486, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .attachment .views-field-title, #block-views-articles-block-2-block .attachment .views-field-title, #block-views-articles-block-3-block .attachment .views-field-title, #block-views-articles-block-4-block .attachment .views-field-title, #block-views-articles-block-5-block .attachment .views-field-title, #block-views-articles-block-6-block .attachment .views-field-title {
  clear: none;
}

/* line 490, ../sass/mobile-portrait-layout.scss */
#block-views-featured-article-block {
  float: none;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 6px;
  width: 100%;
}

/* line 498, ../sass/mobile-portrait-layout.scss */
.view-footer {
  width: 100%;
}

/* line 502, ../sass/mobile-portrait-layout.scss */
a.back-to-top {
  background: url("../images/up.png") no-repeat scroll 5px 6px #dddddd;
  display: block;
  font-size: 11px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
  margin-top: 10px;
}

/* line 513, ../sass/mobile-portrait-layout.scss */
a.back-to-top:hover, a.back-to-top:active {
  background: url("../images/up.png") no-repeat scroll 5px 6px #999999;
  color: #EEEEEE;
}

/* line 518, ../sass/mobile-portrait-layout.scss */
#block-views-featured-article-block .content {
  padding-right: 10px;
  width: 100%;
}

/* line 523, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block {
  clear: both;
  width: 100%;
}

/* line 528, ../sass/mobile-portrait-layout.scss */
#block-views-featured-article-block .views-row img {
  max-width: 212px;
  width: 40%;
  max-height: 160px;
  height: auto;
}

/* line 535, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row img {
  height: auto;
  width: 85px;
}

/* line 540, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row {
  margin-right: 0px;
  float: left;
  margin-bottom: -9px;
}

/* line 546, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18 {
  margin-right: 0;
}

/* line 550, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20 {
  display: none;
}

/* line 554, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3) img {
  margin-right: 0;
}

/* line 558, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img {
  margin-right: 0;
}

/* line 562, ../sass/mobile-portrait-layout.scss */
#block-views-articles-images-block .view-footer {
  clear: both;
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */
/* Search Form */
/* line 576, ../sass/mobile-portrait-layout.scss */
#block-search-form {
  margin-bottom: 14px;
  padding: 3px;
}

/* line 585, ../sass/mobile-portrait-layout.scss */
#block-search-form .form-text {
  color: #CCCCCC;
  margin-left: 6px;
  padding: 7px 34px 7px 7px;
  width: 238px;
}

/* line 592, ../sass/mobile-portrait-layout.scss */
#block-search-form .form-text:focus {
  color: #333333;
}

/* line 596, ../sass/mobile-portrait-layout.scss */
#block-search-form .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 603, ../sass/mobile-portrait-layout.scss */
#block-search-form .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  font-size: 0;
  height: 30px;
  width: 30px;
}

/* 
 * Sidebar Advertisement Styles 
 */
/* line 615, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .view-header em.advertisement {
  display: none !important;
}

/* line 619, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .view-content {
  clear: both;
}

/* line 623, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .view-header a {
  display: block;
  float: none;
  margin-bottom: 13px;
  margin-top: -4px;
}

/* line 630, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .view-content a {
  font-size: 1em;
  text-align: left !important;
}

/* line 635, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .view-content .views-field-field-image {
  float: left;
}

/* line 639, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  border-bottom: 1px dashed #CCCCCC;
  clear: both;
  margin-bottom: 7px;
  min-height: 117px;
  padding-bottom: 7px;
}

/* line 647, ../sass/mobile-portrait-layout.scss */
.region-sidebar-second .block {
  clear: both;
}

/* line 651, ../sass/mobile-portrait-layout.scss */
#block-views-ads-sidebar-block-block .views-field-title {
  display: block;
  margin-bottom: 11px;
  margin-top: 0;
  padding-left: 218px;
  text-align: left;
}

/* line 659, ../sass/mobile-portrait-layout.scss */
#block-views-top-rated-articles-block {
  margin-bottom: 10px;
}

/* line 663, ../sass/mobile-portrait-layout.scss */
#block-block-4 {
  padding: 0;
  background: none;
}

/* Footer: Region "First Column" */
/* line 671, ../sass/mobile-portrait-layout.scss */
#footer {
  background: none no-repeat scroll 0 0 #333333;
  border-top: 1px solid #000000;
  color: #CCCCCC;
  font-size: 0.9em;
  padding: 19px 12px 12px;
}

/* line 679, ../sass/mobile-portrait-layout.scss */
.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column {
  float: none;
  width: 100%;
  margin-right: 0;
}

/* line 685, ../sass/mobile-portrait-layout.scss */
.region-footer-fourth-column {
  clear: both;
  margin-right: 0;
}

/* NewsLetter (SimpleNews Module) Block Styles */
/* line 692, ../sass/mobile-portrait-layout.scss */
.block-simplenews {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}

/* line 698, ../sass/mobile-portrait-layout.scss */
.block-simplenews .form-text {
  font-size: 1.3em;
  margin: 4px 0 0;
  padding: 4px 7px;
  width: 278px;
}

/* Recent Posts Block */
/* line 707, ../sass/mobile-portrait-layout.scss */
#block-views-recent-posts-block {
  float: left;
  width: 100%;
}

/* line 712, ../sass/mobile-portrait-layout.scss */
#block-views-recent-posts-block .view-recent-posts {
  width: 100%;
}

/* Last Viewed Posts Block */
/* line 718, ../sass/mobile-portrait-layout.scss */
#block-views-last-viewed-block {
  float: none;
  margin-bottom: 35px;
  margin-right: 0;
  width: auto;
}

/* Node Full View */
/* line 727, ../sass/mobile-portrait-layout.scss */
body.node-type-article .node-article .field-name-field-image img {
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 3px;
  width: 292px;
  height: auto;
}

/* line 737, ../sass/mobile-portrait-layout.scss */
body.node-type-article .node-article .field-name-body {
  padding-top: 80px;
}

/* line 741, ../sass/mobile-portrait-layout.scss */
body.node-type-article .node .submitted {
  border-bottom: 1px solid #CCCCCC;
  color: #777777;
  margin-bottom: 21px;
  margin-top: 3px;
}

/* line 748, ../sass/mobile-portrait-layout.scss */
body.node-type-article .node .content {
  padding-top: 82px;
}

/* line 752, ../sass/mobile-portrait-layout.scss */
#block-widgets-s-addthis-share {
  float: right;
  margin-right: 4px;
  margin-top: 63px;
  position: absolute;
  left: 0px;
}

/* line 760, ../sass/mobile-portrait-layout.scss */
#block-widgets-s-addthis-share div.widgets-element-horizontal {
  float: left;
  padding: 4px 10px;
}

/* line 765, ../sass/mobile-portrait-layout.scss */
body.node-type-article h1 {
  padding-top: 16px;
}

/* Taxonomy Pages */
/* line 771, ../sass/mobile-portrait-layout.scss */
body.page-taxonomy-term h1 {
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 15px;
  margin-top: 13px;
  padding-bottom: 9px;
}

/* Taxonomy Pages */
/* line 780, ../sass/mobile-portrait-layout.scss */
body.page-taxonomy-term h2 {
  font-size: 1.7em;
  margin-bottom: 5px;
  margin-top: -4px;
  padding-bottom: 0;
}

/* line 787, ../sass/mobile-portrait-layout.scss */
body.page-taxonomy-term .node-teaser .submitted {
  color: #777777;
  margin-bottom: 10px;
  margin-top: 3px;
  padding-bottom: 0;
}

/* line 794, ../sass/mobile-portrait-layout.scss */
.side {
  border-right: 1px solid #CCCCCC;
  float: left;
  margin-left: 6px;
  margin-right: 12px;
  padding-right: 10px;
  text-align: center;
}

/* line 803, ../sass/mobile-portrait-layout.scss */
.node.node-teaser {
  border-bottom: 1px dashed #CCCCCC;
}

/* line 807, ../sass/mobile-portrait-layout.scss */
.node-side {
  float: none;
  width: 300px;
}

/* line 812, ../sass/mobile-portrait-layout.scss */
.dayD {
  font-size: 1.2em;
}

/* line 816, ../sass/mobile-portrait-layout.scss */
.day {
  font-size: 2.4em;
  margin-top: -7px;
}

/* line 821, ../sass/mobile-portrait-layout.scss */
.month {
  font-size: 0.8em;
  margin-top: -5px;
}

/* line 826, ../sass/mobile-portrait-layout.scss */
.node-article.node-teaser img {
  width: 140px;
  height: auto;
  margin-bottom: 0px;
  padding: 3px !important;
}

/* line 833, ../sass/mobile-portrait-layout.scss */
.node-article.node-teaser {
  background: none no-repeat scroll center bottom transparent;
}

/* line 837, ../sass/mobile-portrait-layout.scss */
body.page-taxonomy-term .node-article.node-teaser img {
  height: auto;
  width: 140px;
}

/* line 842, ../sass/mobile-portrait-layout.scss */
#block-similarterms-all {
  margin-bottom: 53px;
}

/* line 846, ../sass/mobile-portrait-layout.scss */
li.statistics_counter {
  display: none !important;
}

/* Edit Link */
/* line 852, ../sass/mobile-portrait-layout.scss */
.views-field-edit-node {
  position: absolute;
}

/* line 856, ../sass/mobile-portrait-layout.scss */
.views-field-edit-node a {
  background: url("../images/edit.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  font-size: 10px;
  height: 21px;
  margin-left: -6px;
  margin-top: 3px;
  padding: 1px 1px 1px 10px;
  position: absolute;
  text-decoration: none;
  width: 37px;
}

/* line 869, ../sass/mobile-portrait-layout.scss */
#block-views-articles-categories-block-block .attachment .views-field-edit-node, #block-views-articles-block-2-block .attachment .views-field-edit-node, #block-views-articles-block-3-block .attachment .views-field-edit-node, #block-views-articles-block-4-block .attachment .views-field-edit-node, #block-views-articles-block-5-block .attachment .views-field-edit-node, #block-views-articles-block-6-block .attachment .views-field-edit-node, #block-views-most-popular-block .views-field-edit-node {
  margin-left: -71px;
}

/* line 873, ../sass/mobile-portrait-layout.scss */
#block-views-top-rated-articles-block .views-field-edit-node, #block-views-most-popular-today-block .views-field-edit-node, #block-views-most-popular-all-time-block .views-field-edit-node, #block-views-most-commented-block .views-field-edit-node, #block-views-recent-posts-block .views-field-edit-node, #block-views-last-viewed-block .views-field-edit-node {
  margin-left: -51px;
}

/* line 877, ../sass/mobile-portrait-layout.scss */
.view-id-blog_view .views-field-edit-node a {
  margin-left: -291px;
}

/* line 881, ../sass/mobile-portrait-layout.scss */
.views-field-edit-node a:hover {
  background: url("../images/edit-hover.png") no-repeat scroll 0 0 transparent;
  color: #FF0000;
}

/* line 886, ../sass/mobile-portrait-layout.scss */
#block-views-slideshow-block .views-field-edit-node a, #block-views-slideshow-2-block .views-field-edit-node a, #block-views-slideshow-3-block .views-field-edit-node a {
  margin-left: -15px;
  padding-left: 11px;
}

/* line 891, ../sass/mobile-portrait-layout.scss */
.view-id-blog_view .views-field-edit-node a {
  padding-left: 11px;
}

/* line 895, ../sass/mobile-portrait-layout.scss */
body.node-type-article #comments .content {
  padding-top: 0;
}

/* line 899, ../sass/mobile-portrait-layout.scss */
body.node-type-article #comments h2 {
  padding-bottom: 10px;
}

/* line 903, ../sass/mobile-portrait-layout.scss */
.comment {
  background: none repeat scroll 0 0 #EEEEEE;
  margin-bottom: 18px;
  padding: 16px 30px 16px 68px;
}

/* line 909, ../sass/mobile-portrait-layout.scss */
.comment .user-picture {
  float: left;
}

/* line 913, ../sass/mobile-portrait-layout.scss */
.comment .user-picture img {
  width: 40px;
  height: auto;
}

/* line 918, ../sass/mobile-portrait-layout.scss */
.comment .user-picture {
  display: block !important;
  float: left;
  margin-left: -52px;
}

/* line 924, ../sass/mobile-portrait-layout.scss */
.node .user-picture {
  display: none;
}

/* line 928, ../sass/mobile-portrait-layout.scss */
.comment-add a {
  background: none repeat scroll 0 0 #CCCCCC;
  border: 1px solid #333333;
  display: block;
  margin-bottom: -15px;
  margin-top: 14px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}

/* line 939, ../sass/mobile-portrait-layout.scss */
.node-article .field-name-body img {
  border: 1px solid #CCCCCC;
  padding: 3px;
  margin-bottom: 15px;
  margin-right: 10px;
  max-width: 292px !important;
  height: auto !important;
}

/* line 948, ../sass/mobile-portrait-layout.scss */
#comment-form #edit-subject {
  width: 60%;
}

/* line 952, ../sass/mobile-portrait-layout.scss */
pre {
  overflow: hidden;
  width: 90%;
}

/* Images Gallery */
/* line 960, ../sass/mobile-portrait-layout.scss */
.region-sidebar-second {
  clear: both;
}

/* line 964, ../sass/mobile-portrait-layout.scss */
.view-images-gallery .views-row {
  float: left;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 5px;
  width: 300px;
}

/* line 972, ../sass/mobile-portrait-layout.scss */
.view-images-gallery .views-row img {
  border: 1px solid #CCCCCC;
  height: auto;
  padding: 3px;
  width: auto;
  margin-left: 32px;
}

/* line 980, ../sass/mobile-portrait-layout.scss */
.view-images-gallery .view-header {
  margin-bottom: 25px;
  margin-top: 12px;
}

/* line 985, ../sass/mobile-portrait-layout.scss */
.view-images-gallery .views-row h3 {
  border-bottom: 1px dashed #DDDDDD;
  font-size: 14px;
  margin-bottom: 26px;
  margin-top: 6px;
  padding-bottom: 13px;
  text-align: center;
}

/* line 998, ../sass/mobile-portrait-layout.scss */
.section-users.page-user .field-name-field-user-website .field-label, .section-users.page-user .field-name-field-user-website .field-items,
.section-users.page-user .field-name-field-user-birthday .field-label,
.section-users.page-user .field-name-field-user-birthday .field-items,
.section-users.page-user .field-name-field-user-location .field-label,
.section-users.page-user .field-name-field-user-location .field-items {
  display: block;
}
/* line 1003, ../sass/mobile-portrait-layout.scss */
.section-users.page-user .bio-container * {
  font-size: 14px !important;
}
/* line 1007, ../sass/mobile-portrait-layout.scss */
.section-users.page-user .field-name-field-user-about * {
  font-size: 12px !important;
}

/* line 1014, ../sass/mobile-portrait-layout.scss */
.page-home-page #block-block-5,
.page-home-page #block-adsense-managed-0 {
  display: none;
}

/* line 1020, ../sass/mobile-portrait-layout.scss */
#views-exposed-form-article-search-page input#edit-keys {
  width: 300px;
}

/* line 1025, ../sass/mobile-portrait-layout.scss */
.summary-short-ellipsis {
  display: inline;
}

/* line 1029, ../sass/mobile-portrait-layout.scss */
.summary-long {
  display: none;
}
